# Uses of Interface
org.apache.sling.api.adapter.AdapterManager

Packages that use AdapterManager
Package
Description
org.apache.sling.api.adapter

## Uses of AdapterManager in org.apache.sling.api.adapter

Methods in org.apache.sling.api.adapter with parameters of type AdapterManager
Modifier and Type
Method
Description
`static void`
SlingAdaptable.`setAdapterManager(AdapterManager adapterMgr)`
Sets the global `AdapterManager` to be used by this class.
`static void`
SlingAdaptable.`unsetAdapterManager(AdapterManager adapterMgr)`
Unsets the global `AdapterManager`.